rem: Setup DOS Environment for the ZMAKE Utility:
echo off
set ZINC_COMPILER=BORLAND
set INCLUDE=c:\zinc\include;c:\zinc\cf_zaf\include
set LIB=c:\tools\bc5\lib;c:\zinc\lib\borland
set ZAF_ROOT=c:\zinc
set CF_ZAF=c:\zinc\cf_zaf
echo.
echo     You can now move to %CF_ZAF%\src and run ZMAKE.EXE
echo     to build the ChartFolio ZafChart library.
echo.
echo     Then you can move to %CF_ZAF%\demo and run ZMAKE.EXE
echo     to build the ChartFolio ZafChart demo programs.
echo.
echo     To run the ZMAKE utility for a 16-bit Build use:
echo     c:\zinc\bin\zmake win16
echo.
echo     To run the ZMAKE utility for a 32-bit Build use:
echo     c:\zinc\bin\zmake win32
echo.
